1 Reply Latest reply on Nov 29, 2017 12:59 AM by Gurudatta N.R-Oracle

    Sun Sever Critical Intel Vulnerability SA-00086

    3320181

      Is Sun Server X3-2, X4-2, X5-2 models affected by Intel security advisory - https://security-center.intel.com/advisory.aspx?intelid=intel-sa-00086&languageid=en-fr. We are trying to run Intel provided vulnerability detection tool (https://downloadcenter.intel.com/download/27150) but we need to install Intel MEI/TXEI driver to poll the version information of the affected Intel firmware versions, of which we are having trouble finding the download/install information hard to find. Intel Security Advisory post does not have E5 CPU series (used in X3-2, X4-2, X5-2 systems) as listed in Affected Products section, but Intel also says all their chipsets run MEI/TXEI without means to disable them so I think X3-2, X4-2, X5-2 might have those components running.

       

       

       

       

      Does anyone know if X3-2, X4-2, X5-2 are not affected? Thanks.